columnSuffix: null
handle: eventEndDate
instructions: null
name: 'Event End Date'
searchable: false
settings:
  max: null
  min: null
  minuteIncrement: 30
  showDate: true
  showTime: false
  showTimeZone: false
translationKeyFormat: null
translationMethod: none
type: craft\fields\Date
